Subject: Re: [lojban] useful tools

From: Chris Double <[email-masked]>
Date: 31 Aug 2000 15:31:31 +1200

[email-masked] writes:

> i agree with pycyn's comment to elrond. i use windows almost
> exclusively, with my sole remaining forays into dos being for
> logflash and zork.

Anyone tried using the REBOL language for Lojban software development?
http://www.rebol.com

Implementations available for 41 odd platforms, platform independant,
etc, etc. The Windows implementation including cross platform GUI
library (Rebol/View) is only 300 odd KB. It's supposed to have some
nice parsing libraries as well.

Note that I haven't used it much, just read about it and played with
it briefly.

Chris.
-- 
http://www.double.co.nz/lojban